Hva er minimumskravene for Slido i Cisco Webex Meetings?

Hva er minimumskravene for Slido i Cisco Webex Meetings?

Hvilke Webex-versjoner er kompatible med for Slido i Cisco Webex Meetings?

Minimumskravene for Slido i Cisco Webex Meetings:

  • Cisco Webex Meetings versjon 41.6 eller nyere
  • Microsoft Edge WebView2 for Windows-brukere, både verter og deltakere
  • Operativsystem:
    • Vert: Windows og Mac
    • Deltakere: Windows, Mac, iOS, Android og Webex-nettapp
  • Administrator må aktivere Slido for organisasjonen i kontrollhuben
  • Common Identity-nettsteder koblet til Control Hub (CH) eller administrert av CH
Kjente problemer og begrensninger
  • Finn ut mer om kjente problemer og begrensninger for Slido i Webex Meetings.
  • Slido støttes ikke på Webex for Government-nettsteder.
  • Linux-brukere kan ikke starte en Slido-hendelse. De kan imidlertid bli med i en Slido-hendelse ved hjelp av en nettleser.
Var denne artikkelen nyttig?